version = 1

[[annotations]]
path = ["**"]
SPDX-FileCopyrightText = "2025 arya dradjica <uhe8ob7m71igsl1d@bal-e.org>"
SPDX-License-Identifier = "MIT or Apache-2.0"

[[annotations]]
path = ["src/util/{backoff,cache_padded}.rs"]
precedence = "override"
SPDX-FileCopyrightText = "2019 The Crossbeam Project Developers"
SPDX-License-Identifier = "MIT or Apache-2.0"
